$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-25_1997-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-25_1997-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1300000.0
      - -2400000.0
    - - -1400000.0
      - -2400000.0
    - - -1400000.0
      - -2500000.0
    - - -1300000.0
      - -2500000.0
    - - -1300000.0
      - -2400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1400000.0
    - 0.0
    - -25.0
    - -2400000.0
    - 0.0
    - 0.0
    - 1.0
id: 45c5425d-da5b-4e48-8557-30224526966e
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1997-01-01
lineage:
  ls5_fc_albers:
  - ced43e3d-2864-4d7c-997b-5827a8003cff
  - 68a1b4b9-7a47-4985-8563-1832ec411205
  - ade77793-04f9-4a98-8b60-963e21a17991
  - 84c88082-80b9-40af-9ed4-67310d3a9e14
  - 00267802-8273-4314-8f32-ba979d8ff828
  - 26174fe5-24bf-47f9-84c5-7b16e9463016
  - 7943b9d1-f451-4449-a685-ca6752550580
  - 732ee655-b9bd-4f43-b0a9-a5226651a098
  - a2e11b2a-c454-450f-9b4d-4d5181cda174
  - aea0a5cc-6206-4b23-aad4-5972c7ceeae2
  - 09887463-1f9a-4440-a7bb-26c900b46f4c
  - 86d870d0-9c0e-486c-b697-46788c2580eb
  - 2d6ea9de-b8e1-4260-b112-c445038e0dcc
  - 6c78158a-2733-47d7-ac2c-35361c724dd3
  - b99231c7-19fe-484a-bb49-1362780436c6
  - 9058f03d-50f0-42c1-8ae1-37060dd7fd62
  - da1e5bf8-a72f-4178-a507-dfc3470269a8
  - 75957e7e-5e2b-4739-b988-b397606c5abd
  - e3047eb7-e709-4f96-bb48-887e309a6e0f
  - 73af4ca0-2b7f-4944-8de4-1839ad2f8a7a
  - 982bc827-ebd9-4680-bb8a-76536e944263
  - 4620ac64-af8b-46c7-8dcf-d2b8d7559b95
  - a2fc1bc9-59e5-48a5-af23-886e864dd6f6
  - e99a1e00-5837-4ba6-91d0-875aa248aa32
  - 17adf16b-f8a3-4776-a45b-235945b65754
  - a224d4a8-7bd0-4f72-a31d-4cff9d039952
  - 1bcd1c8c-9e77-492d-be27-790bd8b59544
  - 91e5ea62-a1a6-411b-9ecf-3c4288524abc
  - c0d39b5f-1c9a-428a-bec6-eaa07450496c
  - cef9dd0d-c3d5-47eb-ae0e-5d39024b82cb
  - 9cc9107a-973a-42a6-82f1-22a4da7780d0
  - d0700248-7270-40fb-9c76-1c1f71bd4f02
  - 7f6fb74a-42d7-418d-9619-807c5118800f
  - 21436394-8ebc-47a9-9659-9aca103df67a
  - 509a8381-96e1-4027-8593-b9c1d521edb9
  - eae1c312-93af-45d0-839a-8a0afc2c2ed5
  - 086e0e05-b051-4cb3-be1c-93f25456d46e
  - 5f4e4a30-136d-4352-b4ff-55e4db96c880
  - 92fc86bc-6186-467f-b551-00f51e1d9940
  - bfd2993c-e58b-4a3e-9812-09f03411bf93
  - 1a5e3395-fbdf-413b-9789-5fedf6a375d4
  - e56b423f-6317-40cf-900f-e9e60ea680ad
  - 1bb165e9-d421-45b5-a0e2-2d0b950020a3
  - 5a6432e2-4ad5-4cae-8e6f-7fceaaf884cb
  - dda010af-1744-43bd-b740-4f18b08b0d23
  - d089883c-0cff-41b2-9dc3-ce32dc99e9d4
  - 96356fc0-07b8-42da-b810-fde89f3d4895
  - fb86ed76-44aa-4e4d-929c-f9756f878f03
  - 438981e5-61e0-4278-89ba-61d5d09af478
  - cbaaae32-2421-4853-89af-366efa2598e5
  - 242d227b-64b2-4913-b7ec-475bd795cae1
  - 94d8f8e0-e65e-4941-a1eb-d274d74e8b13
  - 27416b79-fadc-4a59-b520-8c6f0a4333e2
  - 5659b74c-8ec0-4abe-a525-3d208f11ade3
  - 357e6e09-90c1-40f5-a5b4-cba478d4415c
  - ce7817c2-a298-44c1-89a4-91b3f86485dc
  - a0e5d34e-4a22-4963-b181-45a1e9b9a5a0
  - f2309eb1-5f24-4f4d-93fb-b5b1b0286091
  - a149da45-5eb3-4518-946a-276c76fabe63
  - 9a6972d1-4d9c-4a9f-a424-93e95019b4b6
  - 42b94e56-fddc-42f5-a91f-64c8bf94c6b1
  - 62c05e85-c9e7-44d2-b094-7c9edc2ad73c
  - 041304ac-3813-411e-9a77-94ff1fa8314a
  - 8bbc0ce6-015a-4367-a916-88250747a648
  - 3d45d573-2f0b-4546-83ca-a3c9f252d8e1
  - 8028d3cf-e772-4b0b-8445-f48059b79505
  - b68e4e1c-af56-4e33-84f1-baaaea7e3196
  - 047a20df-05e8-4a1a-b8e6-6f92eb681205
  - cec8d317-8b4e-4761-8ce0-9168b18addd0
  - ba9cdb31-8ea3-4591-911c-885830a85929
  - 5f520f68-fc7f-4843-bddb-47cd5c196d95
  - 45f861c2-d875-41cf-827b-aa859258585c
  ls5_nbart_geomedian_annual:
  - 96690b50-cb2d-489e-bcf3-b1021b4aa46d
  ls5_nbart_tmad_annual:
  - 2a0194e1-b449-4407-bf08-779ec856740e
  wofs_albers:
  - 7a89eb3a-8bf7-455c-a681-adc07de35cf9
  - 44f0fb5b-3824-4a32-96ac-c4d928366a0e
  - fd122882-9c17-4991-b151-43afddaff6d8
  - d646601d-bacc-4eca-968e-6e53a080f22c
  - ca7a6cac-7e0c-495d-8f5a-22a583af468f
  - de633c1f-a286-458a-9337-2c283824cead
  - 36dafc59-d25f-4cdf-929f-68c46d7d21c3
  - e369b5df-913c-458b-aeb9-442369d669be
  - c55616a0-be48-45b9-a59f-d1aaa954c60d
  - 9a221d7c-71f2-45f8-82b7-5c9201263c6a
  - 01a53797-1e3f-44b3-be06-015f77601317
  - 8dd0f0ae-87fc-4891-8e53-d76b23ee0e44
  - 5888c24b-e0ca-49c4-bcaa-78da8a50074b
  - c7b03381-65c7-484f-954a-687f8a928d17
  - 3aa098a3-6182-4058-88e2-9fe392ac7ae6
  - f272d7ff-3307-4656-955f-237b06bd99e6
  - b1fdb7b4-be0d-48ed-802f-0ee821f3c4f2
  - c3aaf919-060c-4379-9ef6-277365b9f061
  - 2fddcab3-1506-47af-8a61-bd35d5f92f37
  - 715d0938-e326-4a2d-b5f3-f6ddbf1e7fe8
  - 4f9b86e6-1e10-4403-ba9a-b38b3394de13
  - cd8f1eba-5886-4eb9-935d-13c190ecd719
  - 8c711ce6-d329-4411-8c87-da46c60d789c
  - eadcdf11-62f9-477b-bc60-3eca3fff8eaf
  - d144a446-e993-437a-aa3c-d817516381fc
  - d5f5c18c-dfc3-47b9-a9aa-f17965bab69e
  - da7a8a10-c242-4c54-b896-6c8d9ab7502c
  - 6cf86b24-01fa-41a4-8359-9d60cb4a7e22
  - 006e092e-d4a8-437c-bd4c-97b13fb7bbee
  - 3729f9fe-8404-4fbe-91ba-56cf02e39a9b
  - 57be9b02-2dd6-4af7-b07f-f7d05879a891
  - 86172c9f-bdae-44f6-a4a7-d094697886ad
  - 9ddf4be9-83cb-45ce-a84f-0838e2db0830
  - 57468b65-5028-4e34-af79-d88c5f72d6ee
  - 85da3a99-a6cc-4619-a7c9-e6f0accc3a98
  - 77caf0be-dd24-41ee-8f13-bcd0e581ac29
  - 9c09891f-c3c4-47df-aabb-a4a72cf0693f
  - 30b68295-f4e3-4a0b-8935-92bd209487ac
  - 9d503da2-2613-4614-9f12-388dfb8c3aa9
  - 2c1f5129-f04e-40ff-9b96-cc247683ee33
  - 308b9576-0ecf-461f-9bd5-6958e4e1fbf8
  - c867b088-f126-420d-92a1-cd9250fb1556
  - d7b7b755-dc01-4dc0-8b5b-1f4212fc03ff
  - e626b113-a0f0-4481-a10b-ef00c8a4a6d0
  - a447b1ec-aadc-48c6-bc25-3b7c6e840722
  - 36f10724-a0c6-4923-961c-9798397defb7
  - 5060033b-4470-4e5b-a736-a076d9e4b90d
  - 8bee0cf1-df80-4b74-bce2-4b96984835de
  - 1c1946db-1828-4712-92e8-38d6b4bc7e35
  - bc4acd82-fcec-42e4-97d1-2e2490f7e17d
  - c5d610b0-8052-4531-8c3d-bad45bca93a3
  - 85f6f1c5-e21d-49f8-a221-75375544824e
  - 14168923-1808-43b9-a6ca-3b266acefa2b
  - bfa8c0b8-4bbf-45a1-b852-199e59e978db
  - feb5d27b-a7e1-4709-8271-0cef200ea9f7
  - ace017ab-cd4a-4b10-880b-5c541d839670
  - 8c7e58f6-f738-41c2-8782-4157b6a90152
  - 1e9331ef-a09c-4dbe-a9b4-9c96268f9161
  - 6ed38769-2ef1-45d3-b571-3a290fe564f6
  - 8c88e4a2-08fa-4868-a475-ba2cf455e3b2
  - 6e2238a5-a5c5-4606-a39e-4b25240fd8bf
  - 4de969e6-b46d-4227-a13a-984ea869e5bf
  - ec3d60e6-30e9-4108-bec3-f5f2ca1de448
  - 562d3fd7-53ee-4927-a84f-04a21f370b6a
  - 1da2d973-386c-4b3d-b41e-fd85a5d0c85b
  - 5c55fe91-928a-4a56-80bc-2e2ca9549e99
  - 088c9103-f1a6-43b3-8bbc-26d8c4b18b7b
  - 1d10e46e-e411-4133-8a18-5d4e7cde4606
  - d605b547-905d-4d39-8b38-4d32f5ef4e59
  - c33f848c-1ba1-4f47-b591-e32fea4e19a3
  - c91f8503-3fbc-4f2c-812d-7c414c6b6dd8
  - b044db07-4c03-475d-aa7a-5b845d20f1d1
  wofs_annual_summary:
  - 90680961-1bdc-4c46-b3f6-db2081eb416d
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-25_1997-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-25_1997-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-25_1997-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-25_1997-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-25_1997-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-25_1997-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-25_1997-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-25_1997-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-25_1997-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1997-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-09-01 05:33:08.591558Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
